Subject: Re: Change Control Conference Call 2/8/02
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 16:44:15 -0800 (PST)

Carey,

We have 7 change controls to review this week and 10 questions to address.
If we wait until next week, I'd be concerned we will not have enough time
to get through two weeks worth of changes and questions in a one hour
meeting.

Regards,

Ed

[email-masked]
770-513-7935 (Atlanta)
504-576-5246 (New Orleans)
678-471-8305 (cel)
Fax:       770-277-9130

[email-masked] on 02/05/2002 07:30:46 PM

To:    "Odle, David" <[email-masked]>
cc:    "1 Standard Electronic Transactions" <[email-masked]>
Subject:    Re: Change Control Conference Call 2/8/02

Susan, I have not had a chance  to look at what we have for this week, but
unless we have something that is pressing, I recommend that we postpone the
call until next week.

Cary Reed
Sr Business Standards Consultant
918 594 4026 audinet 700-4026

      "Odle, David"
      <[email-masked]>                   To:        "1 Standard
                                  dElectronic Transactions"
      02/05/02 05:59 PM           <[email-masked]>
                                          cc:
                                          Subject:        Change Control
                                  Conference Call 2/8/02

Due to a family emergency, I will not be able to facilitate the Change
Control Conference Call this Friday, 2/8/02.

We have two options:
1. Cancel the call until next week.
2. Someone else facilitate...  if you choose this option, I will rely on
Kyle Patricks excellent notes to get the logs and everything
updated.

The log will be a week delayed in getting updated, however, I will make
this a priority when I return next week.
I will be available by Cell Phone.

Thank You,
Dave Odle

Dave Odle
Retail Transaction Lead
ERCOT The Texas Connection
(512) 248-3948
(512) 567-2329 Mobile
[email-masked]